プラグインについて助けてください><

サーバー運用される方はこちらで情報交換されてはいかがでしょうか?
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.307856)

プラグインについて助けてください><

投稿記事by エイリアン » 2017年9月16日(土) 13:06

今、私の鯖にカジノ系のプラグインを追加しようと考えてます。
それで今求めているのが、スロット系のプラグインです。
一応探してみて、ItemSlotMachineというプラグインがあったんですが、私の鯖とバージョンが合いませんでした。
(ちなみに鯖のバージョンは1.12.1です)
私はプラグイン作るほどの能力は持ってないので、助けてくれると嬉しいです><
エイリアン
ID:d575dbd3
 

  • (PostNo.307861)

Re: プラグインについて助けてください><

投稿記事by mcgo » 2017年9月16日(土) 13:27

色々検索して1.12.Xに対応してそうなプラグインのURLを貼っておきます。

Slot Machine : https://www.spigotmc.org/resources/slot-machine.22023/

有料プラグイン
SignSlotmachines : https://www.spigotmc.org/resources/signslotmachines-1-7-1-12.36015/
UltimateCasino : https://www.spigotmc.org/resources/ultimatecasino-cs-go-style.25234/

そもそもカジノ系プラグインが1.12.1対応のもはほとんど無く、どれも1.8までくらいで止まっています。
おそらくそれらのプラグインはこれから更新することは無いと思います。
サーバー関係の分からないことは英語で検索したら案外出ててくるで!
だってMinecraftって海外生まれやで!
最近はSkriptを使って色々自作してサーバー作ってます。
もしよければSkript作成してもいいゾ(激ムズは拒否するかも・・・)
詳しくはPMで!
【Skript自作コード公開中】
アバター
mcgo
ID:4300d720
石炭掘り
 
記事: 227
登録日時: 2016年11月04日(金) 00:05

  • (PostNo.307863)

Re: プラグインについて助けてください><

投稿記事by エイリアン » 2017年9月16日(土) 14:54

有難うございます!
使ってみます!
エイリアン
ID:d575dbd3
 


Return to 質問:マルチサーバー運用

x